﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="AForge" version="2.2.5" targetFramework="net4" />
  <package id="AForge.Imaging" version="2.2.5" targetFramework="net4" />
  <package id="AForge.Math" version="2.2.5" targetFramework="net4" />
  <package id="AForge.Video" version="2.2.5" targetFramework="net4" />
  <package id="AForge.Video.DirectShow" version="2.2.5" targetFramework="net4" />
  <package id="Newtonsoft.Json" version="6.0.8" targetFramework="net4" />
  <package id="Winform.Metroframework" version="1.4.0" targetFramework="net4" />
  <package id="Winform.Metroframework.Design" version="1.4.0" targetFramework="net4" />
  <package id="Winform.Metroframework.Fonts" version="1.4.0" targetFramework="net4" />
  <package id="Winform.Metroframework.Install" version="1.4.0" targetFramework="net4" />
</packages>